| digiKam Developer Documentation Professional Photo Management with the Power of Open Source

Loading...
Searching...
No Matches
Public Member Functions | Public Attributes | List of all members
Digikam::TableViewColumnConfiguration Class Reference

## Public Member Functions
| TableViewColumnConfiguration (const QString &id=QString())
QString | getSetting (const QString &key, const QString &defaultValue=QString()) const
void | loadSettings (const KConfigGroup &configGroup)
void | saveSettings (KConfigGroup &configGroup) const

## Public Attributes
QString | columnId
QHash< QString, QString > | columnSettings